; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.49.5
BuildID=20190805004435
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=e5c29ac2b556f8d681201009a1b11d794c056f9d
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=52.9.1
MaxVersion=52.9.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.49.5&buildid=20190805004435
